<<< Previous |  | Next >>>

# FcLangSetCopy

## Name

FcLangSetCopy -- copy a langset object

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcLangSet * `FcLangSetCopy``(const FcLangSet *`ls`);`

## Description

`FcLangSetCopy` creates a new FcLangSet object and populates it with the contents of `ls`.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FcLangSetDestroy | Up | FcLangSetAdd